Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# ifr_adding_visitor_structure.cpp File Reference

`#include "ast_enum.h"`
`#include "ast_expression.h"`
`#include "ast_field.h"`
`#include "ast_union.h"`
`#include "utl_identifier.h"`
`#include "ifr_adding_visitor_structure.h"`
`#include "ifr_adding_visitor_union.h"`

Include dependency graph for ifr_adding_visitor_structure.cpp:

## Functions
const char * | get_rcsid_IFR_Service_ifr_adding_visitor_structure (const char *)
## Variables
const char * | rcsid_IFR_Service_ifr_adding_visitor_structure = get_rcsid_IFR_Service_ifr_adding_visitor_structure ( rcsid_IFR_Service_ifr_adding_visitor_structure )

## Function Documentation

const char* get_rcsid_IFR_Service_ifr_adding_visitor_structure | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_IFR_Service_ifr_adding_visitor_structure = get_rcsid_IFR_Service_ifr_adding_visitor_structure ( rcsid_IFR_Service_ifr_adding_visitor_structure )`[static]`